
/* Outside table colour */
#bodystyle{
background-color: #507EA1;
margin: 3 2 0 2; 
}
body,p,td {
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
color: #333333;
}
/* Main Text Table */
#tblmaster{
padding:0px;
background-color: #CFDCE6;
}
#shdw_lft {
width: 8px;
background-image:url(../img/shdw_lft.gif);
}
#shdw_rt {
width: 8px;
background-image:url(../img/shdw_rt.gif);
}

#tblcnt{
padding:0px;

}

/*Colour of rest of table below Home, contact, etc*/
#tdnav{
width:150px;
padding: 0px;  
background-color: #669933;
	
}

/* Main Text section */
#tdcnt{
padding: 0 2 2 4;
text-align:left;
border-top: 1px solid #507EA1;
}

/* Navigation - Home, contact, etc. */
.mainnav {
font-size: 12px;
background-color: #669933;
width: 100%;
padding-top: 1px;
border-bottom: 1px solid #000000;
}
/* Navigation - text */
.navstyle {
text-decoration: none;
color: #000000;
}
.navstyle:hover {
color: #ffffff;
}


	/* Headline style */
h2 {

font-size: 22px;
color:#003333;
text-align:left;
width:100%;
font-style:italic;

}
/*Heading 1 */

h4 {

font-size:14px;
font-weight:bold;
color: #003333;
text-align:left;

}
/*Heading 2 */
h5 {

font-size:13px;
color:#000000;
text-align:left;
font-weight :bold;

background-color : #eaeaea; 
margin-left : 0px;
padding: 2px;

}
/*Style 1 */
h6 {

font-size:10px;
font-weight: normal;
color:#000000;
text-align: justify;
margin-left : 0;
border: 1px solid #999999;
padding: 3px;
}

/* Navigation List */
.hidden { display: none; }
.unhidden { display: block; }

/* Shop Boxes */
.roundbox {
   background: #cccccc
   
}
.roundbox_top div {
   background: url(../img/box/TopLeft.png) no-repeat top left;
}
.roundbox_top {
   background: url(../img/box/TopRight.png) no-repeat top right;
}
.roundbox_bottom div {
   background: url(../img/box/BottomLeft.png) no-repeat bottom left;
}
.roundbox_bottom {
   background: url(../img/box/BottomRight.png) no-repeat bottom right;
}

.roundbox_top div, .roundbox_top, 
.roundbox_bottom div, .roundbox_bottom {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.roundbox_content { 
margin: 0 15px; 
padding: 0px 0px 0px 0px;
}
